// ----------------------------------------------------------------------------
// Section Status
// ----------------------------------------------------------------------------

.section-status {
  background-color: $red;
  border-radius: 10px;
  color: $white;
  display: inline-block;
  font-size: 0.625em;
  font-weight: bold;
  height: 20px;
  line-height:1.8em;
  margin: 0 0.5em 0 0;
  position: relative;
  top: -2px;
  text-align: center;
  width: 20px;

  // styles for workflow states
  &.intake,
  &.m_intake_check {
    background-color: $gray-dark;
  }

  &.initial_review,
  &.subsequent_review,
  &.m_review_closeout {
    background-color: $yellow;
  }

  &.qa_audit,
  &.m_qa_selection {
    background-color:  $dark-base;
  }

  &.deficiency_tank,
  &.m_deficiency_closeout {
    background-color: $red;
  }

  &.approved,
  &.released,
  &.awaiting_payment,
  &.closed {
    background-color: $green;
  }

}